FMT(1)

NOMBRE
fmt - excelente y simple formateador de texto

SINOPSIS
fmt [-ANCHO] [OPCIÓN]... [ARCHIVO]...

DESCRIPCIÓN

Formatea de nuevo cada párrafo de un archivo, enviando el resultado a la salida estándar. La opción -WIDTH es una abreviatura de --width=ANCHO

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-c, --crown-margin
    mantiene la sangría en las dos primeras líneas

-p, --prefix=CADENA
    formatea solo las líneas que comiencen por CADENA volviendo a añadir el prefijo a las líneas formateadas.

-s, --split-only
    divide las líneas largas pero sin añadir relleno

-t, --tagged-paragraph
    añade una sangría diferente a la primera línea respecto de la siguiente

-u, --uniform-spacing
    deja un espacio entre cada palabra y dos entre cada frase

-w, --width=ANCHO
    ancho máximo de línea (por defecto: 75 columnas)

-g, --goal=ANCHO
    objetivo de anchura (por defecto: 93% del ancho)

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Ross Paterson.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Documentación completa en <https://www.gnu.org/software/coreutils/fmt>
también disponible localmente ejecutando: info '(coreutils) fmt invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.